# fn:adjust-date-to-timezone

fn:adjust-date-to-timezone($srcval as date?) → date?

Function signature

$srcval | xs:date ?
Result | xs:date ?

XPath 2.0 Specification

Implemented in Saxon 7.8

fn:adjust-date-to-timezone($srcval as date?, $timezone as dayTimeDuration) → date?

Function signature

$srcval | xs:date ?
$timezone | xdt:dayTimeDuration
Result | xs:date ?

XPath 2.0 Specification

Implemented in Saxon 7.8

Expand | Up Next